
/* @group Common Styles for RTE */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
	}

/* @end Common Styles for RTE */



/* @end Blockquote Styling */


td.spancolumn-1,
th.spancolumn-1 {
	width: 30px;
	}

td.spancolumn-2,
th.spancolumn-2 {
	width: 80px;
	}

td.spancolumn-3,
th.spancolumn-3 {
	width: 130px;
	}

td.spancolumn-4,
th.spancolumn-4 {
	width: 180px;
	}
	
td.spancolumn-5,
th.spancolumn-5 {
	width: 230px;
	}


td.spancolumn-6,
th.spancolumn-6 {
	width: 280px;
	}

td.spancolumn-7,
th.spancolumn-7 {
	width: 330px;
	}

td.spancolumn-8,
th.spancolumn-8 {
	width: 380px;
	}

td.spancolumn-9,
th.spancolumn-9 {
	width: 430px;
	}


td.spancolumn-10,
th.spancolumn-10 {
	width: 480px;
	}

td.spancolumn-11,
th.spancolumn-11 {
	width: 530px;
	}

td.spancolumn-12,
th.spancolumn-12 {
	width: 580px;
	}


/* @end Table Styling */

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}


/* @group RTE Custom Styles */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
	}

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}

p.feature-text,
ul.feature-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	font-style: italic;
	}

p.big-text,
ul.big-text {
	font-size: 16px;
	line-height: 24px;
	}

p.red-highlight,
span.red-highlight,
h1.red-highlight,
h2.red-highlight,
h3.red-highlight,
h4.red-highlight,
h5.red-highlight,
h6.red-highlight {
	color: red;
}

/* @end RTE Custom Styles */



/* @group RTE Backend Styling */

/* This styling is simply to help the backend text in the RTE look approximately like the text on the front end of the site. You will need to adjust to fit the styling you have assigned in mainstyles.css*/

.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	font-weight: normal;
	height: 100%;
}

/* @end RTE Backend Styling  */

